.product_read_box {
    width: 100%;
    padding-top: calc(14px + 4rem);
}

.product_read {
    max-width: 1640px;
    width: 90%;
    margin: auto;
    display: flex;
    justify-content: space-between;
}

.product_read_pic {
    width: 42.0732%;
    height: calc(30px + 30rem);
    position: relative;
}

.product_read_pic .img1 {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.product_read_pic .img2 {
    width: calc(76px + 20rem);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.product_read_right {
    width: 51.4024%;
}

.product_read_right .p1 {
    font-family: D_DIN_PRO_Bold;
    font-weight: bold;
    font-size: calc(6px + 2rem);
    color: #2B2B2B;
    line-height: calc(6px + 1.5rem);
}

.product_read_right .p2 {
    margin-top: calc(6px + 1rem);
}

.product_read_right table tr {
    border-bottom: 1px #DCDCDC solid;
    padding-bottom: calc(3px + 1rem);
}

.product_read_right table tr td {
    padding-top: calc(10px + 1rem);
    padding-bottom: calc(3px + 1rem);
}

.product_read_right table tr td:nth-of-type(1) {
    font-family: D_DIN_PRO_Medium;
    font-weight: 500;
    font-size: calc(8px + 0.5rem);
    color: #252525;
}

.product_read_right table tr td:nth-of-type(2) {
    text-align: right;
    font-family: D_DIN_PRO_Regular;
    font-weight: 400;
    font-size: calc(10px + 0.5rem);
    color: #888888;
}

.futu_box {
    width: 81.8505%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: calc(12px + 2rem);
}

.futu_box .prev img {
    width: calc(5px + 1rem);
}

.futu_box .next img {
    width: calc(5px + 1rem);
}

.futu_swiper_box {
    width: 80%;
}

.futu_swiper {
    width: 100%;
}

.futu_item {
    width: 100%;
    height: calc(19px + 5rem);
}

.futu_item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.pro_detail {
    max-width: 1640px;
    width: 90%;
    margin: auto;
    margin-top: calc(19px + 4rem);
}

.pro_read_title {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: calc(3px + 1rem);
}

.pro_read_title p {
    font-family: D_DIN_PRO_Bold;
    font-weight: bold;
    font-size: calc(10px + 2rem);
    color: #2B2B2B;
    line-height: 1;
}

.pro_read_title div {
    width: calc(1px + 0.2rem);
    height: calc(5px + 1.5rem);
    background: #E67818;
}

.pro_detail_main {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: calc(7px + 4rem);
    margin-top: calc(2px + 3rem);
}

.pro_detail_pic {
    width: 41.3415%;
    height: calc(2px + 20rem);
}

.pro_detail_pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.pro_detail_right {
    flex: 1;
}

.pro_detail_right .p1 {
    font-family: D_DIN_PRO_Bold;
    font-weight: bold;
    font-size: calc(8px + 1rem);
    color: #333333;
    line-height: calc(10px + 1rem);
}

.pro_detail_right .p2 {
    width: calc(192px + 20rem);
    font-family: D_DIN_PRO_Regular;
    font-weight: 500;
    font-size: calc(8px + 0.5rem);
    color: #666666;
    line-height: calc(2px + 1.5rem);
    margin-top: calc(7px + 2rem);
}

.pro_feature {
    max-width: 1640px;
    width: 90%;
    margin: auto;
    margin-top: calc(9px + 3rem);
}

.pro_feature_main {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: calc(14px + 4rem);
    row-gap: calc(7px + 2rem);
    margin-top: calc(6px + 3rem);
}

.pro_feature_item {
    width: 42.0732%;
    font-family: D_DIN_PRO_Medium;
    font-weight: 500;
    font-size: calc(8px + 0.5rem);
    color: #666666;
    line-height: calc(2px + 1.5rem);
}

@media screen and (max-width: 1100px){
    .product_read{
        flex-direction: column;
        justify-content: flex-start;
        gap: calc(10px + 1rem);
    }
    .product_read_pic{
        width: 100%;
        height: calc(30px + 70rem);
    }
    .product_read_right .p1{
        font-size: calc(16px + 1rem);
        line-height: 1.5;
    }
    .product_read_right{
        width: 100%;
    }
    .product_read_right table tr td:nth-of-type(1){
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .product_read_right table tr td:nth-of-type(2){
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .futu_box{
        width: 100%;
    }
    .futu_item {
        height: calc(19px + 8rem);
    }
    .pro_read_title p{
        font-size: calc(14px + 1rem);
        line-height: 1.5;
    }
    .pro_detail_main{
        flex-direction: column;
        justify-content: flex-start;
        gap: calc(10px + 1rem);
    }
    .pro_detail_pic{
        width: 100%;
        height: auto;
    }
    .pro_detail_right .p1{
        font-size: calc(12px + 1rem);
        line-height: 1.5;
    }
    .pro_detail_right .p2{
        width: 100%;
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .pro_feature_item{
        width: 100%;
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
}